1 305 304 303 2 104 204 304 3 202 203 204 4 304 204 104 5 105 205 305 6 4 104 204 7 3 103 203 8 2 102 202 9 203 204 205 10 302 202 102 11 101 102 103 12 200 201 202 13 206 205 204 14 300 301 302 15 306 305 304 16 501 401 301 17 403 402 401 18 602 502 402 19 401 402 403 20 404 403 402 21 603 503 403 22 402 403 404 23 405 404 403 24 604 504 404 25 403 404 405 26 505 405 305
1 305 304 303 2 104 204 304 3 202 203 204 4 304 204 104 5 105 205 305 6 4 104 204 7 3 103 203 8 2 102 202 9 203 204 205 10 302 202 102 11 101 102 103 12 200 201 202 13 206 205 204 14 300 301 302 15 501 401 301 16 302 303 304 17 502 402 302 18 503 403 303 19 405 404 403 20 604 504 404 21 304 404 504 22 306 305 304 23 602 603 604 24 604 504 404 25 403 404 405 26 505 405 305
1 305 304 303 2 104 204 304 3 202 203 204 4 304 204 104 5 105 205 305 6 4 104 204 7 3 103 203 8 2 102 202 9 203 204 205 10 302 202 102 11 101 102 103 12 200 201 202 13 206 205 204 14 300 301 302 15 501 401 301 16 306 305 304 17 505 405 305 18 403 402 401 19 301 401 501 20 602 502 402 21 603 503 403 22 403 404 405 23 604 504 404 24 405 404 403 25 403 402 401 26 501 401 301
1 305 304 303 2 104 204 304 3 202 203 204 4 304 204 104 5 105 205 305 6 4 104 204 7 3 103 203 8 2 102 202 9 203 204 205 10 302 202 102 11 101 102 103 12 200 201 202 13 206 205 204 14 300 301 302 15 501 401 301 16 302 303 304 17 503 403 303 18 405 404 403 19 604 504 404 20 304 404 504 21 306 305 304 22 602 603 604 23 604 504 404 24 502 402 302 25 403 404 405 26 505 405 305
